<footer class="bg-dark text-white p-4">
	<div class="container-xl">
		<div class="row">
			{{ render(path('app_block_link')) }}

			<div class="col-12 col-md-6 col-lg-3">
				<span class="h5">Plan du site</span>
				<ul class="list-unstyled quick-links">
					<li class="my-2"><a class="text-link text-info" href="{{ path('pi_crud_list', {'type': 'news'}) }}"><i class="fa fa-angle-double-right pr-2"></i>Les actualités<span></span></a></li>
					<li class="my-2"><a class="text-link text-info" href="{{ path('pi_crud_list', {'type': 'event'}) }}"><i class="fa fa-angle-double-right pr-2"></i>Les événements<span></span></a></li>
					<li class="my-2"><a class="text-link text-info" href="{{ path('pi_crud_list', {'type': 'result'}) }}"><i class="fa fa-angle-double-right pr-2"></i>Les résultats<span></span></a></li>
					<li class="my-2"><a class="text-link text-info" href="{{ path('pi_crud_list', {'type': 'map'}) }}"><i class="fa fa-angle-double-right pr-2"></i>Les parcours permanents<span></span></a></li>
				</ul>

		        <span class="h5">Préférences</span>
		        <ul class="list-unstyled quick-links">
		        	<li class="my-2"><a class="text-link text-info" id="prefers-color-scheme" href="#prefers-color-scheme" data-theme="0"><i class="fa fa-angle-double-right pr-2"></i><span>Passer en thème sombre</span></a></li>
		        </ul>
		    </div>

			<div class="col-12 col-md-12 col-lg-6 my-4 text-center">
				<div class="d-inline-flex d-lg-inline-flex d-md-inline">
					<a href="{{ path('app_homepage') }}">
						<img class="img-fluid mx-auto" loading="lazy" src="{{ asset('logo-quimper.webp') }}" alt="Image du contenu">
					</a>
					<a rel="nofollow" class="ml-5" href="https://www.cdco29.fr/" target="_BLANK">
						<img class="img-fluid mx-auto" loading="lazy" src="{{ asset('logo-cdco.webp') }}" alt="Logo du CDCO 29">
					</a>
					<a rel="nofollow" class="ml-5" href="https://www.ffcorientation.fr/" target="_BLANK">
						<img class="img-fluid mx-auto" loading="lazy" src="{{ asset('logo-ffco.webp') }}" alt="Image du contenu">
					</a>
				</div>

				<div class="my-5">
					<span class="h5">Nous suivre sur les réseaux</span>
					<div class="mt-3">
						<a rel="nofollow" class="d-block d-md-inline btn btn-outline-facebook rounded d-inline" href="https://www.facebook.com/Quimper-Orientation-Coatarmor-374821382579008" target="_blank"><i class="fab fa-facebook"></i><span> Facebook</span></a>
						<a rel="nofollow" class="d-block d-md-inline mt-4 mt-md-0 btn btn-outline-instagram rounded d-inline" href="https://www.instagram.com/quimper_orientation/" target="_blank"><i class="fab fa-instagram"></i><span> Instagram</span></a>
						<a rel="nofollow" class="d-block d-md-inline mt-4 mt-md-0 btn btn-outline-strava rounded d-inline" href="https://www.strava.com/clubs/474798?oq=quimper" target="_blank"><i class="fab fa-strava"></i><span> Strava</span></a>
					</div>
				</div>
			</div>
		</div>

		<div class="text-center text-white">
			<p class="lead"><a href="{{ path('app_homepage') }}" class="text-underline text-info">{{ app_name }}</a> est un club de course d'orientation affilié à la Fédération Française de Course d'Orientation.</p>
			<p class="h6 lead">&copy Tous droits réservés</p>
		</div>
        <div class="text-center text-white">
			<p class="lead"><i>Version 1.3.0 - Avril 2023 - Développé par Quentin GUILLOU</i></p>
		</div>
	</div>
</footer>
